<?php
$z[0]=Array("field","客家菜萝卜板,客家菜萝卜板介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","萝卜板改名叫加长版的糯米饺子更合适。客家人爱它是因为食补功能，依赖它具有消痰化气的功用，同时味道清甜、价格低廉。并且它还是客家人的年糕。 不管是过节还是在普通饭桌上，吃它一定要尽快和趁早，糯米面不等人，只有刚刚出炉的萝卜板才最粘牙，糯米香和",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","客家菜萝卜板_福田区特产客家菜萝卜板",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　萝卜板改名叫加长版的饺子更合适。客家人爱它是因为食补功能，依赖它具有消痰化气的功用，同时味道清甜、价格低廉。并且它还是客家人的年糕。\n</p><p>　　　不管是过节还是在普通饭桌上，吃它一定要尽快和趁早，糯米面不等人，只有刚刚出炉的萝卜板才最粘牙，糯米香和虾仁、香菇、猪肉等香味混杂一起，家常菜一样可以鲜嫩诱人。\n</p><p>　",557,910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302536303250-293V.gif",912,999);
$z[7][4]['name']="litpic";

?>